# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = imath
pkgbase = imath
xdata = pkgtype=pkg
pkgver = 3.1.12-1
pkgdesc = A C++ and python library of 2D and 3D vector, matrix, and math operations for computer graphics
url = https://www.openexr.com/
builddate = 1726269883
packager = Tuxcore <dev@tuxcore.org>
size = 26991672
arch = x86_64
license = BSD-3-Clause
depend = gcc-libs
depend = glibc
optdepend = boost-libs: python bindings
optdepend = python: python bindings
makedepend = boost
makedepend = cmake
makedepend = git
makedepend = python
